Subject: Offline Message from Ana Tripp: Hello, I am reaching out because I would like
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 11 Sep 2022 18:11:00 -0000

From: Ana Tripp <[email-masked]>
Phone: 9789981547
Location: New York, United States
URL: https://swagtron.com/
Department: SwagTron

Hello,
I am reaching out because I would like help trying to identify why my kids hoverboards are not working. My husband bought 2 of them on December of 2020. My kids used inside for a while during the winter and enjoyed them during the summer of 2021. I stored them inside in their bags during the winter and this year when spring came they were not working anymore. I charged them over and over again and they just dont take charge anymore. I was about to dump them, but figure it I would try to save them and ask for help seeing that the company has good reviews.
I hope you can help me. Thank you!!!

----
Zopim
https://www.zopim.com